> For the complete documentation index, see [llms.txt](https://docs.pascom.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pascom.net/en/reference/system-requirements.md).

# System Requirements

Here you can find the system requirements for the PASCOM App on various platforms.

## What does the PASCOM App need?

The system requirements of the PASCOM App vary depending on the operating system to ensure optimal performance and user experience. Here is an overview of the basic requirements for installing and running the PASCOM App on different platforms:

#### Windows

* OS: Windows 10 1809 or higher (64bit).
* The latest Windows patch level.
* CPU: Intel Core i3 or similar.
* RAM: min. 4 GB RAM.
* Storage: At least 200 MB of available storage space.

#### Windows "N"-Edition

When using the **Windows "N" editions**, it may be necessary to install the appropriate **"Media Feature Pack "** [Windows 10/11 N: Media Feature Pack for Windows N - Microsoft Support](https://support.microsoft.com/en-us/windows/media-feature-pack-for-windows-n-8622b390-4ce6-43c9-9b42-549e5328e407). Otherwise, crashes and/or errors may occur during audio/video playback.

#### Windows Terminal Server

* OS: Windows Server 2019 or higher (64bit).

#### Windows TAPI Treiber

* OS: Windows 10 1809 or higher (64bit).
* OS: Windows Server 2019 or higher (64bit).
* The latest Windows patch level.

#### MacOS

* OS: macOS 12 or higher.
* CPU: Intel Core i3 or similar.
* RAM: min. 4 GB RAM.
* Storage: At least 200 MB of available storage space.

#### Linux

* OS: Ubuntu 24.04 LTS.
* Other Linux distributions may work, but are not officially supported by PASCOM.
* CPU: Intel Core i3 or similar.
* RAM: min. 4 GB RAM.
* Storage: At least 200 MB of available storage space.

#### Android

* OS: Android 13.0 or higher (64bit).
* CPU: ARM Cortex-A53 or similar.
* RAM: Min. 2 GB RAM.
* Storage: At least 100 MB of available storage space.

#### iOS

* OS: iOS 14.0 or higher (64bit).
* Storage: At least 100 MB of available storage space.

#### Internet Connection

* Internet connection with min. 2 Mbit (video telephony).
* Mobile data connection with min. 4G network (video telephony).
* Telephony and data traffic (chat, file sharing) can also work with lower bandwidths.

#### Supported PASCOM App Version

* PASCOM Desktop App (v.118 or newer)
* PASCOM Mobile App (the in App / Play store currently available version)
* PASCOM TAPI (v.7.R188 or newer)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pascom.net/en/reference/system-requirements.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
